package cn.reghao.tnb.data.api.iface;

import cn.reghao.tnb.data.api.dto.VideoProgress;

/**
 * @author reghao
 * @date 2023-08-27 13:23:13
 */
public interface VideoRecordService {
    void saveRecord(long userId, VideoProgress videoProgress);
    Double getCurrentTime(long userId, String videoId);
}
